html, body{margin:0pt;padding:0pt;}
html{color:rgb(102, 102, 102);font-family:Arial,Helvetica,sans-serif;font-style:normal;font-variant:normal;font-weight:normal;font-size:12px;line-height:normal;font-size-adjust:none;font-stretch:normal;text-align:center;}
body{margin:0pt auto;text-align:left;width:900px;line-height:1em;}
p, div, h1, h2, h3, h4, h5, ul, li{margin:0pt;padding:0pt;}
img{border:0pt none;margin:0pt;padding:0pt;}
table{table-layout:fixed;word-break:break-all;overflow:hidden;}
ul{list-style-type:none;list-style-image:none;list-style-position:outside;}
a:link, a:visited, a:active{color:rgb(14, 127, 199);text-decoration:none;outline-color:invert;outline-style:none;outline-width:0pt;}
a:hover{text-decoration:underline;color:rgb(255, 84, 0);}
.clear{clear:both;height:0px;}
input{font-family:arial,tahoma,verdana,sans-serif;margin:2px 0}
#hdbar{border-bottom:1px solid rgb(227, 227, 227);background:rgb(240, 240, 240) none repeat;height:20px;line-height:20px;}
#hdbar .hdbarl{float:left;margin-left:0.8em;}
#hdbar .hdbarr{float:right;margin-right:0.8em;}
#container{width:900px;position:relative;left:50%;margin-left:-450px;}
#containerm{width:980px;position:relative;left:50%;margin-left:-490px;}
#leftcontent{width:680px;float:left;}
#maincontent{width:480px;float:right;}
#seccontent{width:200px;float:left;}
#rightcontent{width:220px;float:right;}
#footer{clear:both;text-align:center;padding:15px;}
.footer li{padding:5px;display:inline;}
#uploadButton{padding:0 0 0 20px;}
.main{font-size:12px;}
.innerHeader{margin:0pt auto;min-width:610px;width:900px;background:transparent url(images/bg_header.png) repeat-x scroll left top;height:80px;}
.title{float:left;margin:0px 5px 5px 15px;}
.menu{padding-top:26px;float:right;}
.menu a:link, .menu a:visited, .menu a:active, .menu a:hover{margin:0px 5px 0px 0px;padding:4px 8px;float:left;display:block;color:rgb(102, 102, 102);text-decoration:none;}
.menu a:hover{background:rgb(102, 102, 102) none repeat;color:white;}
.Block-New{margin:2pt;border:1px solid rgb(137, 212, 248);background:rgb(251, 253, 255) none repeat;color:rgb(0, 0, 0);}
.Block-New h4{padding:7px 13px 4px;text-align:left;font-weight:bold;font-size:14px;color:#ffffff;background:#0099cc none repeat;}
.Block-New h3{background:url(images/ico_titwin.gif) 5px 0px no-repeat #96d9f9;color:#0A4985;padding:6px 8px 6px 12px;font-size:13px;font-weight:bold;padding-left:26px;}
#subheader{width:900px;border:1px solid rgb(226, 228, 79);margin:8px 0pt;padding:0pt 10px 0px 10px;background:rgb(249, 253, 219) none repeat;color:rgb(84, 84, 84);line-height:20px;height:30px;}
#breadcrumbs{float:left;padding-top:4px;}
#searchbox{font-size:13px;width:auto;padding-left:220px;}
#searchbox input#keywords{border:1px solid rgb(33, 85, 143);padding:4px;font-weight:bold;line-height:normal;color:rgb(33, 85, 143);width:315px;height:13px;}
.category{margin:0;padding:0;list-style:none;width:180px;}
.category ul li{height:20px;width:80px;float:left;margin-left:4px !important;margin-left:2px;margin-top:4px !important;margin-top:2px;}
.category li{width:180px;float:left;margin-right:4px !important;margin-right:2px;margin-top:4px !important;margin-top:2px;}
.category a{width:100%;height:20px;line-height:20px;}
.category li a{font-size:15px;font-weight:bold;}
.category ul li a{font-size:14px;font-weight:normal;}
#dl_main{border:1px solid rgb(163, 191, 232);background:#FfFfFf;margin:0pt 5pt 5pt 5pt;}
#dl_main h1{border-bottom:1px solid rgb(174, 204, 242);background:rgb(237, 246, 255) none repeat;color:rgb(2, 100, 187);line-height:27px;padding-left:6px;font-size:16px;}
.dl_right{width:350px;padding:0px 0;border-top:1px solid #fff;border-right:1px solid #eee;float:left;text-align:center;}
.dl_left{width:300px;float:left;background:#F6F6F6;overflow:hidden;}
.dl_left ul li{white-space:nowrap;padding:2px 10px;border:1px solid #FFF;line-height:22px;}
.dl_left ul li.grid{background:#F7FBFF;border-top:0;border-bottom:0;line-height:22px;}
#ddescription{padding:0px 0px 10px 10px;clear:left;}
#ddescription p{margin:8px 0px;}
#ddescription li{list-style:disc inside;}
#ddescription dt{margin:5px;width:100px;padding:5px 0 5px 26px;border:1px solid #84b0c7;font-size:13px;font-weight:bold;background:url(images/description.gif) #FFF no-repeat 5px 2px;}
#ddescription dd{margin:5px;line-height:22px;}
#dl_select{margin:5px 10px;padding:10px 5px 10px 45px;border:1px solid #84B0C7;background:url(images/download.gif) #E5EEF5 no-repeat 10px 12px;}
#dl_select a{padding:20px 0 10px 8px;}
#size_info{padding-left:8px;font-size:10px;}
#favorite{float:right;}
#favorite a{margin-bottom:1px;border:1px solid #84B0C7;padding:1px 4px;line-height:16px;background:#FFF;display:block;}
#correlative_s h5, #correlative_a h5{font-size:13px;}
#correlative_a{margin:10px 10px 10px 10px;border:1px solid #C7C783;background:#F3F3E5;padding:10px;}
#correlative_s{margin:10px 10px 10px 10px;border:1px solid #8388C7;background:#E5E6F3;padding:10px;}
.cat_box{width:330px;margin:3px;float:left;border:1px solid #c0ccc9;border-top-width:0;}
.catname{font-size:12px;}
.catname:link, .catname:visited{color:rgb(148, 148, 148);}
.com li{border-bottom:1px dashed rgb(237, 237, 237);padding:6px 0px 6px;text-align:left;}
.com{padding-left:22px;list-style:url(images/16.gif);}
.com span{padding-right:4px;}
.com1 li{border-bottom:1px dashed rgb(237, 237, 237);padding:2px 0px 2px;text-align:left;}
.com1{margin:3px;padding-left:22px;}
.com1 span{padding-right:4px;}
.cat_title{border-top:1px solid #c0ccc9;background-image:url(images/bg_st.gif);background-repeat:repeat-x;height:22px;line-height:22px;padding:0 5px;clear:both;}
.cat_name{background:url(images/member_h1.gif) no-repeat;float:left;font-size:12px;font-weight:bold;height:22px;line-height:22px;padding-left:25px;}
.cat_url{float:right;font-size:12px;font-weight:normal;height:22px;line-height:22px;}
.tdborder{padding:0 5px;border:1px solid #c0ccc9;border-top-width:0;}
fieldset{margin:3px;padding:6px;width:96%;border:1px solid #75C4EA;color:#666666;line-height:1.0;font-size:13px;}
.subnav1{border:1px solid #75C4EA;background-color:#D1EBF8;color:#006C8C;line-height:20px;height:20px;font-weight:bold;margin:0 auto 5px;}
.subnav{margin:5px 7px 5px 3px;padding:2px 2px 2px;}
.subnav li{width:160px;float:left;margin-right:4px !important;margin-right:2px;margin-top:4px !important;margin-top:2px;}
.introduce{padding:5px;border:#CCCCCC 1px dotted;}
.loginshow,#member_login{padding:5px;background-color:#FFFFFF;text-align:center;}
.right_bg{border:1px solid #dcdcdc;background-color:#FFFFFF;text-align:center;}
.rightcats{background-color:#0099cc;height:21px;line-height:21px;border:5px solid #ffffff;}
.rightcats h3{text-align:left;width:100px;float:left;font-size:12px;color:#ffffff;padding-left:10px;display:block;height:20px;overflow:hidden;margin:0;}
.rightcats h2{display:block;height:20px;overflow:hidden;float:right;font-size:12px;width:60px;margin:0;}
ul.TabBarLevel1{margin:0;padding:0;height:29px;background-image:url(images/m_level.gif);padding:0px 0px 0px 20px;}
ul.TabBarLevel1 li{float:left;height:29px;margin-right:1px;background:url(images/gray_l.gif) left top no-repeat;}
ul.TabBarLevel1 li a{display:block;line-height:29px;padding:0 15px;color:#333;background:url(images/gray_r.gif) right top no-repeat;white-space:nowrap;text-decoration:none;}
ul.TabBarLevel1 li.Selected{background:url(images/m_l.gif) left top no-repeat;}
ul.TabBarLevel1 li.Selected a{background:url(images/m_r.gif) right top no-repeat;}
ul.TabBarLevel1 li a:link,ul.TabBarLevel1 li a:visited{color:#333;}
ul.TabBarLevel1 li a:hover,ul.TabBarLevel1 li a:active{color:#000;text-decoration:underline;}
ul.TabBarLevel1 li.Selected a:link,ul.TabBarLevel1 li.Selected a:visited{color:#fff;}
ul.TabBarLevel1 li.Selected a:hover,ul.TabBarLevel1 li.Selected a:active{color:#fff;text-decoration:underline;font-weight:normal;}
.mar_5{margin-top:5px;}
.mar_10{margin-top:10px;}
.padding_10{padding:10px;}
.border_1{border:1px solid #caccd9;padding:3px 5px;font-size:12px;}
.border_2{border:1px solid #caccd9;background-color:#f8f8f8;padding:0 5px;line-height:16px;}
.border_4{border:3px solid #D1EBF8;}
.border_6{width:970px;border:1px solid #dcdcdc;text-align:center;}
.border_7{border-bottom:1px dotted #dcdcdc;}
.content{border:1px solid #ababab;padding:5px 10px;}
.content h1{font-size:18px;font-weight:bold;text-align:center;}
.content h2{text-align:right;padding-right:100px;font-weight:normal;height:20px;}
.content h3{text-align:right;font-weight:normal;}
.font_1{background-color:#0099FF;color:#FFFFFF;padding:0 4px;height:17px;line-height:17px;}
#property{text-align:center;padding:3px;border-top:1px solid #eee;border-bottom:1px solid #eee;margin-top:5px;color:#666666;}
#description{margin-top:10px;line-height:150%;border:1px dotted #999;font-size:14px;padding:5px;}
.content_text{font-size:14px;padding-top:10px;}
.iconbox{text-align:center;background-color:#ffffff;margin:10px auto 5px;padding:3px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.comment_icon,.favorites_icon,.friend_icon,.print_icon,.close_icon,.top_icon{padding-left:25px;height:20px;line-height:20px;width:90px;}
.comment_icon{background:url(images/comment.png) no-repeat 0 0;}
.favorites_icon{background:url(images/favorites.png) no-repeat 0 0;}
.friend_icon{background:url(images/friend.png) no-repeat 0 0;}
.print_icon{background:url(images/print.png) no-repeat 0 0;}
.close_icon{background:url(images/close.png) no-repeat 0 0;}
.top_icon{background:url(images/top.png) no-repeat 0 0;}
.comment_header{margin:10px 10px 0px 10px;padding:5px 5px 0px 5px;}
.comment_header h1{float:left;background:url(images/comment.gif) no-repeat;width:105px;font-size:14px;color:#990000;height:25px;line-height:25px;}
.comment_header h2{float:right;color:#990000;height:25px;line-height:25px;}
.commentbox{margin:10px 10px 10px 10px;border:1px solid #c1ccc9;background:#ffffff;padding:10px;}
.comment_title{border:1px solid #ffffff;background:#f5f5f5 url(images/ico_2.gif) no-repeat 5px 3px;padding-left:30px;height:23px;line-height:23px;letter-spacing:1px;}
.comment_title a{font-weight:bold;}
.comment_content{padding:8px;}
.comment_quote{border:1px solid #dcdcdc;padding:5px;margin:10px;}
.comment_list{border:1px solid #c1ccc9;margin-bottom:10px;}
.comment_list h1{font-size:18px;background-color:#f8f8f8;text-align:center;height:36px;line-height:36px;}
.comment_list h2{text-align:right;font-size:12px;font-weight:normal;padding-right:50px;}
a.commenturl:link,a.commenturl:visited{}
a.commenturl:hover,a.commenturl:active{}
.comment_reply{color:blue;}
input{font-size:12px;}
textarea{font-size:12px;background-color:#F9F9F9;vertical-align:middle;color:#000;margin-bottom:5px;}
select{font-size:12px;height:20px;background-color:#fff;vertical-align:middle;}
.radio{border:0px;}
.btn{border:1px solid #666;height:20px;line-height:20px;background-image:url(images/bg_btn.gif);background-repeat:repeat-x;cursor:pointer;}
.bg_login{background-image:url(images/bg_loginbox.jpg);line-height:24px;height:24px;font-size:12px;color:#000;border:1px solid #ccc;}
a.more:link,a.more:visited{font-size:12px;color:#000;font-weight:normal;}
a.more:hover,a.more:active{font-size:12px;color:#000;font-weight:normal;text-decoration:underline;}
a.list:link,a.list:visited{color:#000;}
a.list:hover,a.list:active{color:#039;text-decoration:underline;}
a.white:link,a.white:visited{font-size:12px;text-decoration:none;color:#fff;}
a.white:hover,a.white:active{text-decoration:underline;}
.loginbox{border:3px solid #f4f4f4;background-color:#ffffff;margin:0 auto}
.submenu{background-color:#7CC2E9;padding:0 20px;height:24px;color:#fff;}
.search{width:900px;border:1px solid #caccd9;margin:0 auto;}
.search h1{font-size:14px;text-align:center;background-color:#f8f8f8;border:1px solid #ffffff;border-bottom:1px solid #dcdcdc;height:28px;line-height:28px;}
.search h2{font-size:13px;float:left;}
.searchresult{background-color:#f5f5f5;text-align:center;height:28px;line-height:28px;}
.searchtitle{height:24px;line-height:24px;padding:0 10px;}
a.search_title:link,a.search_title:visited{color:#121212;font-size:14px;}
a.search_title:hover,a.search_title:active{color:#0066ff;}
.search_txt{color:#454545;padding:0 10px 25px;}
.search_l{border-bottom:1px solid #f5f5f5;border-right:1px solid #f5f5f5;text-align:right;padding-right:15px;height:30px;line-height:30px;}
.search_r{border-bottom:1px solid #f5f5f5;padding-left:10px;}
.announce{border:1px solid #dcdcdc;padding-left:5px;}
.announce h1{font-size:14px;color:red;padding:2px;}
.announce p{padding:10px;}
.position{border:1px solid rgb(127, 177, 226);margin:0pt 0pt 8px 1px;padding:0pt 6px;background:rgb(247, 251, 255) none repeat;overflow:hidden;color:rgb(85, 85, 85);height:26px;line-height:26px;clear:both;}
.position_1{background:url(images/ico_1.gif) no-repeat 5px 5px;padding-left:27px;table-layout:fixed;margin-bottom:10px;}
.pages{margin:5px auto 0;background-color:#f4f4f4;text-align:center;border-top:1px solid #dcdcdc;padding:5px;}
.copyright{text-align:center;}
.font_red{color:#FF0000;}
.font_orange{color:#ff6600;}
.font_blue_1{color:#006699;}
a.blue:link,a.blue:visited{color:#006699;}
a.blue:hover,a.blue:active{color:#006699;}
a.red:link,a.red:visited{color:#ff0000;}
a.red:hover,a.red:active{color:#ff0000;}
.gray{background-color:#f6f6f6;padding-left:20px;}
.tag_box{margin:5px;width:96%;}
a.tag_title_link:link,a.tag_title_link:visited{font-size:12px;color:#000000;}
a.tag_title_link:hover,a.tag_title_link:active{color:#000000;font-size:12px;}
a.tag_catlist:link,a.tag_catlist:visited{color:#000000;font-size:12px;}
a.tag_catlist:hover,a.tag_catlist:active{color:#000000;font-size:14px;}
.tag_description{color:#666666;}
.datetime{font-size:11px;}
.f_r{float:right;}
.member{margin:5px auto;width:980px;font-size:12px;}
.left{background-color:#f8f8f8;width:160px;text-align:center;border:1px solid #c1ccd9;}
.basicinfomation{width:160px;}
.basicinfomation_content{border-left:1px solid #666666;border-right:1px solid #666666;background:#ffffff url(images/member_4.gif) no-repeat right bottom;text-align:center;font-size:12px;}
.clearboth{margin:2px 0;clear:both;}
.functionlist{width:160px;}
.functionlist li{background:#f8f8f8 url(images/membertitle_bg.jpg) repeat-x 1px 1px;text-align:left;border:1px solid #999999;margin:5px auto;display:block;}
.functionlist li a{height:20px;line-height:20px;padding-left:30px;font-size:12px;text-decoration:none;}
.functionlist li a:hover{background:#ffffff url(images/function_li_bg.gif) no-repeat 5px 2px;color:#CC0000;display:block;}
.right{width:700px;}
.right h1{background:#f8f8f8 url(images/member_h1.png) no-repeat 2px 0;padding-left:30px;color:#454555;border-bottom:1px solid #eeeeff;}
.membercatslist{float:left;font-size:12px;}
.membercatslist ul{margin:0;padding:5px;}
.membercatslist li{display:inline;height:22px;line-height:22px;}
.membercatslist li a{float:left;background:url(images/membercatlist_left.gif) no-repeat left top;}
.membercatslist li a:hover{background-position:left -22px;}
.membercatslist li a span{margin:0 0 0 7px;padding:5px 20px 3px 7px;background:url(images/membercatlist_right.gif) no-repeat right top;}
.membercatslist li a:hover span{background-position:right -22px;}
.righttable{background-color:#ffffff;width:100%;font-size:12px;}
.righttable td{height:24px;border-bottom:1px solid #eeeeee;}
.td_center{text-align:center;}
.td_left{text-align:left;padding-left:8px;}
.td_right{text-align:right;padding-right:8px;}
.td_right,.td_center,.td_left{border-right:1px solid #eeeeee;}
.memberborder_1{margin:0;padding:0px;border:1px solid #c1ccd9;background-color:#f8f8f8;text-align:center;width:700px;}
.memberborder_2{border:5px solid #f8f8f8;}
.memberborder_2 h1{background:url(images/member_h1.png) no-repeat 0 0;text-align:left;font-size:12px;color:#D4380E;padding-left:25px;margin:0;}
.title{font-size:18px;font-weight:bold;text-align:center;padding:10px 0 0 0;}
.pic{border:1px solid #dcdcdc;padding:2px;}
.special{padding:10px 0 0 0;}
.special h1{font-family:"ºÚÌå";font-size:16px;text-align:center;font-weight:normal;}
.special p{margin-top:10px;text-indent:20px;line-height:150%;}
.showbox{clear:both;width:475px;border:1px solid #dcdcdc;border-top-width:0;}
.nav_1{width:475px;border-left:1px solid #dcdcdc;}
.nav_1 li{width:158px;float:left;height:23px;line-height:23px;text-align:center;font-weight:bold;}
.bg_nav{background:#FFFFFF url(images/bg_anv.gif) no-repeat 0 0;}
.bg_nav_current{background:#FFFFFF url(images/bg_anv.jpg) no-repeat 0 0;}
.info_cat{background-color:#666666;height:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:normal;color:#000000;position:relative;margin-left:-20px;}
.info_cat_left{margin-left:10px;padding:0px 8px;background-color:#FFFFFF;height:20px;line-height:20px;width:80px;float:left;position:absolute;bottom:0;}
.info_cat_right{float:right;padding-right:15px;position:absolute;bottom:5px;right:0;}
.info_cat_list{background-color:#FFF;border-left:1px solid #454545;border-right:1px solid #454545;border-bottom:1px solid #454545;margin-left:-20px;}
.info_cat_list h3{height:24px;line-height:24px;}
.info_cat_list h3 a{color:#454545;padding-left:15px;background:url(images/ico_4.gif) no-repeat 5px 0;font-size:12px;text-decoration:none;}
.info_cat_list h3 a:hover{text-decoration:underline;}
.info_cat_list li{display:inline;list-style:none;}
.info_cat_list li a{padding-left:5px;color:#454545;}
.info_cat_list li a:hover{text-decoration:underline;}
.area{border:1px solid #00c1f2;background-color:#ecfcff;padding:0 5px;}
a.city:link,a.city:visited{font-size:12px;color:#fff;text-decoration:none;}
a.city:hover,a.city:active{text-decoration:underline;}
a.tit:link,a.tit:visited{font-size:14px;color:#04d;text-decoration:none;}
a.tit:hover,a.tit:active{font-size:14px;color:#09f;text-decoration:underline;}
.city{background:url(images/bg_map_1.gif) no-repeat;height:26px;line-height:26px;text-align:center;}
.province{background:url(images/bg_map_2.gif) top right no-repeat;height:145px;}
.messagebar{background:url(images/bg_message.jpg) repeat-x;border-top:2px solid #d7d7d7;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;line-height:26px;height:26px;font-size:14px;padding:0 10px;}
a.keylink:link,a.keylink:visited{font-size:12px;color:#333333;text-decoration:underline;}
a.keylink:hover,a:active{text-decoration:none;}
